gnutls_rsa_params_init(3)

NAME
gnutls_rsa_params_init - API function

SYNOPSIS
#include <gnutls/gnutls.h>

int gnutls_rsa_params_init(gnutls_rsa_params_t * rsa_params);

ARGUMENTS

gnutls_rsa_params_t * rsa_params
    Is a structure that will hold the parameters

DESCRIPTION
This function will initialize the temporary RSA parameters structure.

RETURNS
GNUTLS_E_SUCCESS on success, or an negative error code.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>. GnuTLS home page: http://www.gnu.org/software/gnutls/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.